
/* Customize Page slider for individual sites */

#full-width-slider{
	width: 100%;
  	color: #000;
}

.hp-height{
  	max-height: 394px;
}

.aop-height{
 	max-height: 260px;
}

.coloredBlock {
	padding: 12px;
  	background: rgba(255,0,0,0.6);
  	color: #FFF;
  	width: 200px;
  	left: 20%;
  	top: 5%;
}
.infoBlock {
  	position: absolute;
  	top: 70.0%;
  	right: 30px;
  	left: auto;
  	padding-bottom: 0;
  	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
  	overflow: hidden;
  	padding: 20px;
}
.infoBlockLeftBlack {
  	color: #FFF;
  	background: #000;
  	background: rgba(0,0,0,0.0);
  	right: auto;
}

.hp-infoblock-ml{
   	width: 100%;

}

.aop-infoblock-ml{
  	width: 200px;
  	left: 20%;
  	margin-left: -100px;
}

.infoBlock h4 {
  	font-size: 42px;
  	text-shadow: 1px 1px 1px #000;
  	margin: 0px 0px 39px 0px;
  	padding-bottom: 0px;
  	font-weight: bold;
	line-height: 85%;
	font-family: gill-sans-light, Arial, Helvetica, sans-serif;
	color: #fff;
}

.infoBlock h4 span{
	color: #314458;
	font-family: gill-sans-light, Arial, Helvetica, sans-serif;
}

.infoBlock p {
	font-size: 15px;
	margin: 12px 0px 19px 0px;
	line-height:22px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
.infoBlock a {
  	color: #000;
  	text-decoration: underline;  
}

#main-img-tag{
	width: 100%;
	float: left;
	margin-right: 3.3%;
}

.photosBy {
  	position: absolute;
  	line-height: 24px;
  	font-size: 12px;
  	background: #FFF;
  	color: #000;
  	padding: 0px 10px;
  	position: absolute;
  	left: 12px;
  	bottom: 12px;
  	top: auto;
  	border-radius: 2px;
  	z-index: 25; 
} 

.photosBy a {
  	color: #000;
}

.fullWidth {
  	max-width: 1400px;
  	margin: 0 auto 24px;
}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {

.infoBlock h4 {
  	font-size: 48px;
}

}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 950px) {

.infoBlock h4 {
  	font-size: 35px;
  	margin: 0px 0px 30px 0px;
}

}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {

.infoBlock {
  	top: 5.5%;
}

.infoBlock h4 {
  	font-size: 30px;
  	margin: 0px 0px 12px 0px;
}

.infoBlock p {
	font-size: 13px;
}

}
